<app-header></app-header>

<div class="container-fluid" style="padding-left: 120px; padding-top: 110px; padding-right: 30px;">
  <div class="row mb-4 justify-content-between">
    <div class="col-6">
      <h1>Lista de pedidos</h1>
      <ol class="ibreadcrumb">
        <li class="ibreadcrumb-item"><a href="#">Dashboard</a></li>
        <li class="ibreadcrumb-item">Pedidos</li>
        <li class="ibreadcrumb-item active" aria-current="page">Lista de pedidos</li>
      </ol>
    </div>
    <div class="col-6 text-right">
      <a href="restaurante/criar-pedido" class="btn btn-iprimary">Criar novo pedido</a>
    </div>   
  </div>

  <div class="row">
    <div class="col-3">
      <div class="form-group"> 
        <label>Busca por</label>
        <input class="form-control" placeholder="Todos os status">
      </div>
    </div>
    <div class="col-6">
      <div class="form-group">
        <label>&nbsp;</label>
        <input class="form-control" type="text" placeholder="Nome ou código do produto">
      </div>
    </div>    
    <div class="col-3 pt-3">
      <button class="btn btn-iprimary-outline mt-3">Buscar produto</button>
    </div>
  </div>  

  <div class="row mt-4">
    <div class="col-12">
      <h3>Lista de atividades</h3>
    </div>

    <div class="col-12 my-4">
        <div class="line-list box-shadow rounded-i p-3 justify-content-between align-items-center d-flex" *ngFor="let list of listActivits">
            <div class="mb-0 order-name color-light d-flex align-items-center">
                <img src="../../assets/icons/file-text-purple.svg" class="mr-2" /> Pedido {{list.order}} <span class="badge ml-2 {{list.type}}">&nbsp;</span>
            </div>
            <div class="order-complete color-light">
                {{list.percentage}}% completo
            </div>
            <div class="order-detail d-flex">
                <div class="order-remake color-primary mr-4">  
                    <img src="../../assets/icons/refresh-right.svg" class="mr-2" /> Refazer pedido
                </div>
                <div class="order-price color-light">
                    R$ {{list.value}}
                </div>
            </div>
        </div>
    </div>
</div>
</div>